html{font-size:100.01%;}
body{max-width:980px;margin:9px auto 7px auto;border:0;background-color:#000;background-image:linear-gradient(to right,#0003FC,#000,#000,#00FC03);color:#1c1;font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;font-size:18px;line-height:20px;}
a img,img,h1,.index{border-style:solid;border:0;margin:0;padding:0;}
h1,#logo,footer p{text-align:center;}
p{display:block;text-align:left;margin:0;text-indent:24px;}
#logo{width:100%;}
#logo img,#albumpageart{aspect-ratio:1/1;}
#logo img{width:260px;margin:2px auto 2px auto;}
section,div{display:block;overflow:hidden;}

h1{font-family:'Michroma',sans-serif;color:#0d0;text-shadow:0 0 9px #00f;letter-spacing:8px;font-size:22px;margin:1px auto 8px auto;}
#stuff{float:left;margin:0;background:url("graphics/home.png") center top repeat-y;color:#000;max-width:980px;}
#stuff img{padding:0;margin:4px 0 1px 0;}
#textmain{background:url("graphics/home-top.png") center top repeat-x;padding:8px 70px 9px 70px;}
#textmain p#intro{font-size:19px;margin:25px 5px 4px 5px;}

a:link{font-weight:bold;text-decoration:none;color:#03f;}
a:link .albumfeedblock,a:active .albumfeedblock,a:hover .albumfeedblock{color:#1c1;}
a:visited{font-weight:bold;text-decoration:none;color:#03d;}
a:active{font-weight:bold;text-decoration:none;color:#00f;}
a:hover{font-weight:bold;color:#33f;}

section a img{float:left;width:150px;vertical-align:center;margin:auto auto auto auto;}
#forum a img{padding:9px 5px 0 6px;width:139px;height:52px;}

.albumart{aspect-ratio:1/1;float:right;width:25%;margin:0,0,0,9px;}
.albumartinfeed{aspect-ratio:1/1;float:right;width:25%;margin:0,0,0,9px;}
.albumfeedblock,.feedblockjusttext,.releasetracklist{border:3px solid rgba(0,0,0,0.4);border-radius:9px;background-color:rgba(0,0,0,0.6);margin:5px auto;}
.albumfeedblock{min-height:44px;}
.albumfeedblock h2{text-align:center;}
.albumfeedblock p{width:62%;padding:9px 2px;}
.releasetracklist{min-height:260px;}
#albumpageart{float:right;width:25%;}
.trackline{margin:1px 3px;height:24px;}
.albumtracklength{float:right;display:inline;max-width:11%;}
.feedblockjusttext p{width:98%;}

.textmainend{float:left;background:url("graphics/home-bottom.png") center bottom repeat-x;padding:0;margin:9px 0 0 0;height:50px;width:100%;}
footer{width:100%;float:left;margin:33px 9px 9px 9px;font-family:'Michroma',sans-serif;}
footer p{font-size:14px;}
p#copyright{padding:2px;font-size:12px;}